<body class="hold-transition login-page">
  <div class="login-box">
    <div class="login-logo">
      <a href=""><b>Admin</b>LTE</a>
    </div>
    <!-- /.login-logo -->
    <div class="login-box-body">
      <p class="login-box-msg">Sign in to start your session</p>
  
      <form (ngSubmit)="onSubmit()">
        <div class="form-group has-feedback">
          <input [(ngModel)]="user.email" [ngModelOptions]="{standalone: true}" type="email" class="form-control" placeholder="Email">
          <span class="glyphicon glyphicon-envelope form-control-feedback"></span>
        </div>
        <div class="form-group has-feedback">
          <input [(ngModel)]="user.password" [ngModelOptions]="{standalone: true}" type="password" class="form-control" placeholder="Password">
          <span class="glyphicon glyphicon-lock form-control-feedback"></span>
        </div>
        <div class="row">
          
          <!-- /.col -->
          <div class="col-xs-4">
            <button type="submit" class="btn btn-primary btn-block btn-flat">Sign In</button>
          </div>
          <!-- /.col -->
        </div>
      </form>
  
      <!-- /.social-auth-links -->
  
      <a href="#">I forgot my password</a><br>
      <a href="#" class="text-center">Register a new membership</a>
  
    </div>
    <!-- /.login-box-body -->
  </div>